/* MEDIA SCREEN */
@media screen and (max-width: 800px) {
   header{
      /*background-image: url('../../imagens/planetabmx1.png');*/
      padding: 5px;
      height: auto;
   }

   header #divNavHeader input[type=image]{
      justify-content: center;
      height: 30px;
      margin: 5px;
   }

   header #divLinhaHeader{
      flex-wrap: nowrap;
   }

   header #divSearch{
      display: none;
   }

   header #divSearch-celular{
      display: flex;
      margin: 5px 0;
   }

   header #formLinha{
      align-self: baseline;
      /*margin-left: 5px;
      margin-right: 5px;
      width: 355px;*/
   }

   header #search{
      max-width: 300px;
   }

   header #divBotaoMenu{
      display: flex;
   }

   .navMenu > div > div > a{
      padding: 10px;
   }

   #userName{
      display: none;
   }
}
/*@media*/